Skip to main content

Realized Price Momentum

realized-price-momentum

Chart: Realized Price Momentum

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate (ISO)
1closing_pricestringClosing price
2z_scorestringZ-score (price vs realized price)
3field_365_day_ma_of_z_scorestring365-day MA of z-score

Example Request

https://charts.bitbo.io/api/v1/realized-price-momentum/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/realized-price-momentum/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/realized-price-momentum/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2025-05-07",
"97151.387",
"2.1964880557341216",
"2.09"
],
[
"2025-05-08",
"103043.546",
"2.4367613038007438",
"2.09"
],
[
"2025-05-09",
"102912.250",
"2.4244474682786747",
"2.10"
]
]
}